Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 11:28:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect My order number is 6367401278.
I didn't collect it from yhe store but I got the msg that I collect it.
I want to know exactly what happened to that order?
I want to cancel this order but cudtoner service told me they can't cancel it and if I will not collect it, this order will be back to warehouse.
So now When I will get my refund?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3612470